package:
  name: cuda-nvtx
  version: 11.7.91
source:
  fn: cuda_nvtx-windows-x86_64-11.7.91-archive.zip
  md5: c53c9e694b4c643cc36b4cbf1b07e8cf
  url: cuda_nvtx-windows-x86_64-11.7.91-archive.zip
outputs:
  - name: cuda-nvtx
extra:
  final: null
